<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
], function (Router $router) {
    $router->resource('tasks/categories', 'CategoryController');
    $router->resource('tasks/users', 'UserController');
    $router->resource('tasks', 'TaskController');
});
